.woocommerce-order {
    margin: 0px 200px;
    font-size: 16px;
}

.woocommerce-order .woocommerce-notice{
    margin-top: 43px;
    background-color: green;
    color: white;
    padding: 17px;
    font-weight: bold;
    border-radius: 6px;
}

.btn-order {
    background-color: #23236a !important;
    color: white !important;
    margin: 15px 0px !important;
}

.return-to-shop {
    text-align: right;
}

.return-to-shop .button {
    background-color: #23236a !important;
    color: white !important;
    margin: 15px 0px !important;
}

.btn-order-p{
    text-align: right;
    font-size: 17px;
}


@media screen and (max-width: 1280px) {
    .woocommerce-order {
        margin: 0px 150px;
        font-size: 16px;
    }
}

@media screen and (max-width: 780px) {
    .woocommerce-order {
        margin: 0px 100px;
        font-size: 16px;
    }
}

@media screen and (max-width: 480px) {
    .woocommerce-order {
        margin: 0px 50px;
        font-size: 16px;
    }
}